path: /build/build/python-dotenv-dev-python-1.0.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/python-dotenv -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/python-dotenv
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/python-dotenv && luet-portage --dir
    /pkgdir/python-dotenv dev-python/python-dotenv && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:2de73d71faad1b6661c65357c292c490ee65618b2f52c1da71232d49f2241124
  package:
    name: python-dotenv
    version: 1.0.1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Read key-value pairs from a .env file and set them as environment
      variables
    uri:
    - https://github.com/theskumar/python-dotenv https://pypi.org/project/python-dotenv/
    license: BSD
    buildtimestamp: 2024-02-11 09:06:26.82673111 +0000 UTC m=+137.738933687
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/python-dotenv
      kit: python-modules-kit
      original.package.name: dev-python/python-dotenv
      original.package.slot: "0"
      original.package.version: 1.0.1
    treedir: /build/packages
  package_dir: /pkgdir/python-dotenv
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 486e2ef6714a4e2892d97dd4fa35b2d50d4e3a0b8d10af46fff223719d232db2
compressiontype: zstd
files:
- usr/bin/python-dotenv
- usr/lib/python-exec/python3.9/dotenv
- usr/lib/python-exec/python3.9/python-dotenv
- usr/lib/python3.9/site-packages/dotenv/__init__.py
- usr/lib/python3.9/site-packages/dotenv/__main__.py
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__main__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__main__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/__main__.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/cli.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/cli.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/cli.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/ipython.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/ipython.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/ipython.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/main.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/main.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/main.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/parser.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/parser.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/parser.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/variables.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/variables.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/variables.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/dotenv/__pycache__/version.cpython-39.pyc
- usr/lib/python3.9/site-packages/dotenv/cli.py
- usr/lib/python3.9/site-packages/dotenv/ipython.py
- usr/lib/python3.9/site-packages/dotenv/main.py
- usr/lib/python3.9/site-packages/dotenv/parser.py
- usr/lib/python3.9/site-packages/dotenv/py.typed
- usr/lib/python3.9/site-packages/dotenv/variables.py
- usr/lib/python3.9/site-packages/dotenv/version.py
- usr/lib/python3.9/site-packages/python_dotenv-1.0.1.dist-info/METADATA
- usr/lib/python3.9/site-packages/python_dotenv-1.0.1.dist-info/RECORD
- usr/lib/python3.9/site-packages/python_dotenv-1.0.1.dist-info/WHEEL
- usr/lib/python3.9/site-packages/python_dotenv-1.0.1.dist-info/entry_points.txt
- usr/lib/python3.9/site-packages/python_dotenv-1.0.1.dist-info/top_level.txt
- usr/share/doc/python-dotenv-1.0.1/CHANGELOG.md.bz2
- usr/share/doc/python-dotenv-1.0.1/README.md.bz2
- var/db/pkg/dev-python/python-dotenv-1.0.1/BDEPEND
- var/db/pkg/dev-python/python-dotenv-1.0.1/BUILD_TIME
- var/db/pkg/dev-python/python-dotenv-1.0.1/CATEGORY
- var/db/pkg/dev-python/python-dotenv-1.0.1/CBUILD
- var/db/pkg/dev-python/python-dotenv-1.0.1/CFLAGS
- var/db/pkg/dev-python/python-dotenv-1.0.1/CHOST
- var/db/pkg/dev-python/python-dotenv-1.0.1/CONTENTS
- var/db/pkg/dev-python/python-dotenv-1.0.1/COUNTER
- var/db/pkg/dev-python/python-dotenv-1.0.1/CXXFLAGS
- var/db/pkg/dev-python/python-dotenv-1.0.1/DEFINED_PHASES
- var/db/pkg/dev-python/python-dotenv-1.0.1/DESCRIPTION
- var/db/pkg/dev-python/python-dotenv-1.0.1/EAPI
- var/db/pkg/dev-python/python-dotenv-1.0.1/FEATURES
- var/db/pkg/dev-python/python-dotenv-1.0.1/HOMEPAGE
- var/db/pkg/dev-python/python-dotenv-1.0.1/INHERITED
- var/db/pkg/dev-python/python-dotenv-1.0.1/IUSE
- var/db/pkg/dev-python/python-dotenv-1.0.1/IUSE_EFFECTIVE
- var/db/pkg/dev-python/python-dotenv-1.0.1/KEYWORDS
- var/db/pkg/dev-python/python-dotenv-1.0.1/LDFLAGS
- var/db/pkg/dev-python/python-dotenv-1.0.1/LICENSE
- var/db/pkg/dev-python/python-dotenv-1.0.1/PF
- var/db/pkg/dev-python/python-dotenv-1.0.1/RDEPEND
- var/db/pkg/dev-python/python-dotenv-1.0.1/SIZE
- var/db/pkg/dev-python/python-dotenv-1.0.1/SLOT
- var/db/pkg/dev-python/python-dotenv-1.0.1/USE
- var/db/pkg/dev-python/python-dotenv-1.0.1/environment.bz2
- var/db/pkg/dev-python/python-dotenv-1.0.1/python-dotenv-1.0.1.ebuild
- var/db/pkg/dev-python/python-dotenv-1.0.1/repository
package_cacheimage: ""
runtime:
  name: python-dotenv
  version: 1.0.1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Read key-value pairs from a .env file and set them as environment variables
  uri:
  - https://github.com/theskumar/python-dotenv https://pypi.org/project/python-dotenv/
  license: BSD
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/gpep517-6[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-62.3.3[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/wheel[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    IUSE: python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/python-dotenv
    kit: python-modules-kit
    original.package.name: dev-python/python-dotenv
    original.package.slot: "0"
    original.package.version: 1.0.1
